#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.7
visibility:           public
id:                   warp-tls-3.4.7-IOvZLUKfshZ638da7S6UBG
key:                  warp-tls-3.4.7-IOvZLUKfshZ638da7S6UBG
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  864b77e2c7f6473f9d5d85201fb20459
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.7-IOvZLUKfshZ638da7S6UBG
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp
    network-3.1.4.0-1av7pSyu1s1AG52DPIhcGs
    recv-0.1.0-30XAGY7TGX1FB6mHPHmJti
    streaming-commons-0.2.2.6-HMKHRK40JWKL6Xs9YtqqMP
    tls-1.8.0-2IAnq24nPDgHWAd4R673hS
    tls-session-manager-0.0.4-6YC7htDXiztIEjNA7ohkqs
    unliftio-0.2.25.0-Bqf4m3XJMY4LhFmNMLVjQx
    wai-3.2.4-4FGE67nPXB9CBfEQ1pErUn warp-3.3.30-2sfgu9L9nPVIzEg502tKwp

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

